2013-06-18から1日間の記事一覧

xreaサーバーでrubyのTwitterライブラリを使ってSSLエラーの対処メモ

昨日、xreaのサーバーにruby1.9.3をインストールしたのは、Twitter API 1.1対応のTwitterライブラリを使いたかったからなんです。で、ふつーにgem install twitterで入れて、さあここからつぶやき放題だぜ...と思ったらこんなエラーにお出迎えされました。じ…